{
  "detailer_id": "cum_on_eyes_and_nose",
  "detailer_name": "Cum On Eyes And Nose",
  "prompt": "facial, cum_in_eye, excessive_cum, bukkake",
  "lora": {
    "lora_name": "Illustrious/Detailers/cum_on_eyes_and_nose.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.9,
    "lora_triggers": "cum_on_eyes_and_nose, facial"
  }
}